Package twisted :: Package lore :: Module texi

[show private | hide private]
[frames | no frames]

## Module twisted.lore.texi

Classes
`TexiSpitter` |

Function Summary
| `texiEscape(text)`

Variable Summary
`dictionary` | `entities`
`SRE_Pattern` | `spaceRe`

Variable Details

### entities

  Type:
    `dictionary`
  Value:

        {'quot': '"', 'copy': '@copyright{}', 'lt': '<', 'amp': '&', 'gt': '>'\
        }

### spaceRe

  Type:
    `SRE_Pattern`
  Value:

        \s+

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net